@charset "UTF-8";

/*body::after{
	content: '新サーバーテスト中';
	position: fixed;
	left: 0;
	top:  0;
	right:  0;
	display: block;
	padding: 0.5em;
	background: rgba(255,0,0,0.8);
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	z-index: 9999;
	text-align: center;
}*/

/*-------------------------------------------------------------------------------
	初期スタイルのリセット

	SHABOW
	Url: http://www.shabow.net
	Copyright: (C) Shabow All rights reserved.
----------------------------------------------------------------Date:2009.07.17*/

/*-------------------------------------------------------------------------------
　初期化と再設定
-------------------------------------------------------------------------------*/


/*　共通
-------------------------------------------------------------------------------*/
*{
	margin:0;
	padding:0;
	font-family:
		"ヒラギノ角ゴ Pro W3",
		"Hiragino Kaku Gothic Pro",
		"HiraKakuPro-W3",
		Osaka,
		"ＭＳ Ｐゴシック",
		sans-serif;
	font-style:normal;
	line-height:1.6;
}


/*　基本
-------------------------------------------------------------------------------*/
html{	}
body{	font-size:100%;	}
div{}
p{}
img{	border:none;	}

/*　見出し
-------------------------------------------------------------------------------*/
h1{	display:none;	}

h2, h3, h4, h5, h6{
			clear:both;
			margin:auto;
}
h2{}
h3{}
h4{}
h5{}
h6{}


/*	アンカーリンク	*/
a{	text-decoration:none;	}
a:link{	color:#09c;	}
a:visited{	color:#09c;	}
a:active{	color:#f90;	}
a:hover{	color:#f90;	}

/*　リスト
-------------------------------------------------------------------------------*/
ul{}
ol{}
li{	list-style:none;	}


/*　テーブル
-------------------------------------------------------------------------------*/
table#backCloth{
	width:100px;
	border:1px solid #aaa;
	border-collapse:collapse;
	font-size:100%;
}
table{
	margin:0px auto 20px;
	width:560px;
	border:1px solid #aaa;
	border-collapse:collapse;
	font-size:100%;
}
	caption{
		padding:3px;
		text-align:left;
	}
	table th,
	table td{
		padding:5px 7px;
		border-bottom:1px dotted #aaa;
		border-left:1px dotted #aaa;
		}
	table td#timeView{
		padding:5px 7px;
		border:1px dotted #aaa;
		}
	table th{
		width:160px;
		background-color:#f4f4f4;
	}

    table td{
		border-left:1px dotted #aaa;
	}
		table td span{	font-size:75%;	}


/*　フォーム
-------------------------------------------------------------------------------*/
form{}
fileset{}
legend{}
textarea{	font-size:95%;	}

input[type="text"]{
    line-height:normal;
}
input[type="password"]{
    line-height:normal;
}
input[type="textbox"]{
    line-height:normal;
}
input[type="file"]{
    line-height:normal;
}
/*　アドレス
-------------------------------------------------------------------------------*/
address{
	margin:0px auto 10px;
}


/*　クリアフィックス
-------------------------------------------------------------------------------*/
div:after,
ul:after,
ol:after,
dl:after{
	content:".";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
}